#blog-entries-node-form .form-item > label {
    margin-top: auto;
    margin-bottom: auto;
    width: 33%;
    margin-right: 0px;
    display: inline-flex;
    vertical-align: middle;
}

#blog-entries-node-form .form-item > input,
#blog-entries-node-form .form-item > select {
    margin-left: 20px;
    width: calc(67% - 24px);
    border-color: #004735;
    background: #fcfcfc;
    color: black;
    border-style: solid;
    border-width: 1px;
    height: 30px;
}

#blog-entries-node-form .form-submit {
    background-image: none;
    background-color: #004735;
    border-color: #004735;
    color: #fff;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    font-size: 14px;
    font-family: 'Noticia Text', sans-serif;
    font-weight: 700;
    min-width: 150px;
    border-radius: 0;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
}

#edit-actions .form-submit:first-child {
    margin-right: 15px;
}

#blog-entries-node-form .text-format-wrapper fieldset.filter-wrapper.form-wrapper,
#blog-entries-node-form .ckeditor_links{
    display: none !important;
}
#blog-entries-node-form .field-type-image.field-widget-image-miw{
    margin-top: 50px;
}

#edit-field-tags {
    margin-top: 50px;
}